C a p. VII.      The Canbby-Ifïands.
205
leap up and down and rejoyce, faying in their corrupt Lan-
guage, Moy bonne Caraibe, I am an honeft Caribbian : That
otherwife they only make ufe of that word when they are
amongft Strangers, and that in their trading and their commu-
nication with them, to make a certain difcovery of themfelves,
as being fenfible that the faid name is known to them : But that
when they are among themfelves, not only they, but alfo thofe
of their Nation Inhabiting the Continent, and the Calibites,
call themfelves by the name of Calinago, whichisthe name of
the Men, and CaUiponan, which is that of the Women. And
they further affirm, that they are called Oubao-bonon, that is, In-
habitants of the Iflands, or Ijlanders ; as the call thofe of the
Continent Batoue-bonon, that is, Inhabitants of the Firm Land.
But all this prefuppos'd as probable, there is but little likeli- '
hood that the word Caribbians fhould have beenimpos'dupon
them by the Spaniards,znd that our Iflands fhould not have had
it before they were known by them. The firft reafon we give
of this aflertion is, that before either the Spaniards or Portu-
guez had found a paflage into Brazil, there were in thofe Parts
certain men more fubtle and ingenious then the reft, whom the
Brafilians call'd Caraïbes,or Caribbians, as Johannes de Lery hath
obferv'd in his Hiftory. Secondly, it is a thing out of all con-
troverfie that there are certain Savages who bear the name of
Caribbians in fome Quarters of the Southerly part of America,
where the Spaniards never had any Commerce.' For not only
thofe of the fame Nation with our fflanders, who inhabit along
thofe Coafts of the Meridional America, and are neer Neigh-
bours to the Dutch Colonies of Cayenno and Berbica, but thofe
alfo who live far within that Meridional Continent,beyond the
fources of the moft remarkable Rivers, call themfelves Caribbi.
Moreover, we fhall find in the fequel of this Chapter,
ans.
that there is in the Septentrional Continent a powerful Nation
confifting for the moft part of certain Families, who at this
prefent take a great pride inbeing called Caribbians, and ftand
upon it, that they had receive that name long before America
was difcover'd. Add to this, that though it were granted that
the Spaniards would have impos'd that name on all thofe Nati-
ons, how can it be prov'd thatthey were as willing to accept of
it from People unknown and Enemies to them ? Now it is cer-
tain , that not only all thofe people do call themfelves Caribbi-
ans, but alfo that they withal think it a glory, and derive an
advantage from that name, as Monfieur du Montel hath heard it
from their own mouths .• How then is it to be imagin'd that they
fhould triumph in a name which they had receiv'd from their
Enemies ? Nay if it be urg'd further, as we fhall fee anon, that
the Anceftors of our Savage Inhabitants of the Iflands receiv'd
from the Apalachites the name of Caribbians, inftead of that of
Cofachites, under which they went before ; it may be replyed,
